/* fonts */
@font-face {
    font-family: 'sf_pro_displayblack';
    src: url('/featured/apple-macdoesthat/fonts/sf-pro-display-black-webfont.woff2') format('woff2'),
    	 url('/featured/apple-macdoesthat/fonts/sf-pro-display-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_pro_displaybold';
    src: url('/featured/apple-macdoesthat/fonts/sf-pro-display-bold-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sf-pro-display-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_pro_displayheavy';
    src: url('/featured/apple-macdoesthat/fonts/sf-pro-display-heavy-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sf-pro-display-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_pro_displaylight';
    src: url('/featured/apple-macdoesthat/fonts/sf-pro-display-light-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sf-pro-display-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_pro_displaymedium';
    src: url('/featured/apple-macdoesthat/fonts/sf-pro-display-medium-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sf-pro-display-medium-webfont.woff') format('woff'); 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_pro_displayregular';
    src: url('/featured/apple-macdoesthat/fonts/sf-pro-display-regular-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sf-pro-display-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_pro_displaysemibold';
    src: url('/featured/apple-macdoesthat/fonts/sf-pro-display-semibold-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sf-pro-display-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_pro_displaythin';
    src: url('/featured/apple-macdoesthat/fonts/sf-pro-display-thin-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sf-pro-display-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_pro_displayultralight';
    src: url('/featured/apple-macdoesthat/fonts/sf-pro-display-ultralight-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sf-pro-display-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_pro_displayultrathin';
    src: url('/featured/apple-macdoesthat/fonts/sf-pro-display-ultrathin-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sf-pro-display-ultrathin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_pro_textblack';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-black-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textbold';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-bold-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textheavy';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-heavy-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textlight';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-light-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'sf_pro_textmedium';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-medium-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textmedium_italic';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-mediumitalic-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textregular';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-regular-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textitalic';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-regularitalic-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textsemibold';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-semibold-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textsemibold_italic';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-semibolditalic-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textthin';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-thin-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textthin_italic';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-thinitalic-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textultralight';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-ultralight-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textultralight_italic';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-ultralightitalic-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-ultralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textultrathin';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-ultrathin-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-ultrathin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_pro_textultrathin_italic';
    src: url('/featured/apple-macdoesthat/fonts/sfprotext-ultrathinitalic-webfont.woff2') format('woff2'),
         url('/featured/apple-macdoesthat/fonts/sfprotext-ultrathinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* generic styles */
body {
	background-color: #ffffff;
}
#apple_intelligence .b2b-button {
	display: block;
	width: max-content;
	color: #4c12a1 !important;
	border: 2px solid #4c12a1;
	border-radius: 32px;
	padding: 10px 30px;
	margin: 40px auto;
	text-decoration: none;
}
#apple_intelligence .b2b-button:hover {
	background-color: #0000000d !important;
	cursor: pointer;
}
/* breadcrumb styles */
.breadcrumb {
	border-bottom: 1px solid #d3d3d3;
	margin: 8px 0 16px 0;
}
.breadcrumb h4 {
    font-size: 13px;
    font-weight: normal;
    margin: 0 4px 4px 4px;
    color: #213038;
}
.breadcrumb a {
    text-decoration: none;
    color: #4C12A1;
}
.breadcrumb a:after {
    font-family: 'fontAwesome';
    content: "\f105";
    padding-left: 0.7em;
    padding-right: 0.3em;
    font-size: 120%;
}
/* main page styles */
#apple_intelligence {
	display: flex;
    flex-direction: column;
    align-items: center;
	max-width: 1500px;
}
#apple_intelligence > p:nth-of-type(1) {
	font-family: "sf_pro_displaylight";
	font-size: 26px;
	text-align: center;
	max-width: 600px;
	margin: 40px auto;
}
#apple_intelligence > p:nth-of-type(2) {
	font-family: "sf_pro_textmedium";
	font-size: 26px;
	text-align: center;
	max-width: 800px;
	margin: 40px auto;
	margin-bottom: 112px;
}
#apple_intelligence p {
	font-family: "sf_pro_textmedium";
	font-size: 26px;
	text-align: center;
	max-width: 600px;
	margin: 40px auto;
}
#apple_intelligence .logo {
	max-width: 600px;
	margin-top: 64px;
}
#apple_intelligence .device-family {
	max-width: 600px;
	width: 100%;
}
#apple_intelligence .heading_img_one {
	max-width: 600px;
	margin-top: 64px;
    margin-bottom: 24px;
}
#apple_intelligence .heading_img_two {
	max-width: 600px;
	margin-top: 80px;
    margin-bottom: 24px;
}
#apple_intelligence .grid {
	max-width: 1500px;
	display: grid;
	grid-template-columns: auto auto;
	gap: 32px;
	margin: 40px auto;
}
#apple_intelligence .grid img {
	width: 100%;
}
#apple_intelligence .apple-chatgpt {
	font-family: "sf_pro_textmedium";
    text-align: left;
    margin-left: 0px;
    margin-right: auto;
    font-size: 64px;
    font-weight: bold;
    color: #000000 !important;
}
#apple_intelligence .siri_img {
	max-width: 400px;
}
#apple_intelligence .privacy_logo {
	display: block;
}
#apple_intelligence .privacy_logo_m {
	display: none;
}
#apple_intelligence .chatgpt-wrapper {
	background-color: #000000;
    border-radius: 16px;
    padding: 0px 40px;
    display: flex	;
    width: 100%;
    align-items: center;
    height: 500px;
    flex-direction: row;
    justify-content: space-evenly;
}
#apple_intelligence .chatgpt-wrapper p {
    color: #ffffff !important;
    flex-basis: 40%;
	margin: 0px;
	text-align: left;
    max-width: 400px;
}
#apple_intelligence .chatgpt-wrapper .chatgpt-device {
	max-width: 300px;
    flex-basis: 60%;
    align-self: flex-end;
}
#apple_intelligence .legal {
	margin: 40px auto;
}
#apple_intelligence .legal p {
	font-family: "sf_pro_textregular";
	color: #6e6e73 !important ;
	font-size: 14px;
	max-width: 1500px;
	text-align: left;
	margin: auto;
	margin-bottom: 8px;
}
@media only screen and (max-width: 1500px) {
    #apple_intelligence {
        padding: 0 8px;
    }   
}
@media only screen and (max-width: 1024px) {
	#apple_intelligence p {
		max-width: 600px;
	}
	#apple_intelligence .logo,
	#apple_intelligence .heading_img {
		max-width: 400px;
		width: 100%;
	}
	#apple_intelligence .siri_img {
		max-width: 300px;
		width: 100%;
	}
	#apple_intelligence .device-family {
		max-width: 400px;
		width: 100%;
	}
	#apple_intelligence .grid {
		gap: 16px;
	}
	#apple_intelligence .apple-chatgpt {
		font-size: 40px;
	}
}
@media only screen and (max-width: 599px) {
	#apple_intelligence p {
		margin: 40px;
		font-size: 20px;
	}
	#apple_intelligence .grid {
		grid-template-columns: auto;
	}
	#apple_intelligence .apple-chatgpt {
		text-align: center;
		margin: 40px;
		line-height: normal;
	}
	#apple_intelligence .privacy_logo {
		display: none;
	}
	#apple_intelligence .privacy_logo_m {
		display: block;
		max-width: 240px;
	}
	#apple_intelligence .chatgpt-wrapper {
		flex-direction: column;
		height: auto;
		padding: 40px 40px 0px 40px;
		gap: 40px;
	}
	#apple_intelligence .chatgpt-wrapper .chatgpt-device {
		align-self: auto;
	}
}